html,body{
	height:100%;
	width:100%;
	font-family:Arial;
}

body{
	margin:0;
}

h1{
	font-weight:normal;
}

.content{	
	height:100%;
	width:100%;
	background:#21a7b0;
}

.content > table{
	text-align:center;
}

.logo > img{
	width:100%;
	max-width:320px;
}

.wrapper{
	width:100%;
	max-width:900px;
	padding:30px 30px 30px 30px;	
	margin:auto;
	box-sizing:border-box;
}

.text{	
	position:relative;
	margin:30px 0 0 0;
	color:#fff;
}

.text h1{	
	font-size:28px;
}

.text a{	
	color:#fff;
}
